<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Day="1" Item="1" ItemCount="88888" />
	<Data Day="2" Item="1" ItemCount="88888" />
	<Data Day="3" Item="1" ItemCount="88888" />
	<Data Day="4" Item="1" ItemCount="88888" />
	<Data Day="5" Item="1" ItemCount="88888" />
	<Data Day="6" Item="1" ItemCount="88888" />
	<Data Day="7" Item="1" ItemCount="188888" />
</Root>